<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingBottom="16dp">

    <include layout="@layout/item_skeleton_forum_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:orientation="horizontal">

        <include
            layout="@layout/item_skeleton_catalog_simple_game"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <include
            layout="@layout/item_skeleton_catalog_simple_game"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <include
            layout="@layout/item_skeleton_catalog_simple_game"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:orientation="horizontal">

        <include
            layout="@layout/item_skeleton_catalog_simple_game"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <include
            layout="@layout/item_skeleton_catalog_simple_game"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <include
            layout="@layout/item_skeleton_catalog_simple_game"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>